/* RESET RULES & HELPER CLASSES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
:root {
  --lightgray: #f5f5f5;
  --lightblue: #f6f9fc;
  --primary: #011e35;
  --success: #5cb85c;
}

body {
  font-family: 'Lato', sans-serif;
}

a,
a:hover {
  color: inherit;
}

a:hover {
  text-decoration: none;
}

.bg-lightgray {
  background: var(--lightgray);
}

.bg-lightblue {
  background: var(--lightblue);
}

.bg-red {
  background: var(--primary);
}

.text-disable {
  color: #ebebeb;
}

.text-white {
  color: var(--lightblue);
}

.text-red {
  color: var(--primary);
}

.text-green {
  color: var(--success);
}

.container-fluid-max {
  max-width: 1440px;
}

.cover {
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  background-attachment: fixed;
}

.p-15 {
  padding: 15px;
}

.font-size-sm {
  font-size: 1.5vh !important;
}

.font-size-md {
  font-size: 1.9vh !important;
}

.font-size-md-2 {
  font-size: 2.5vh !important;
}

.font-size-lg {
  font-size: 4vh !important;
}

/* SCROLL ANIMATIONS
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.scroll .page-header {
  background: var(--primary);
}

.scroll .hero {
  transform: scale(0.98);
}

/* HEADER
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.logo {
  height: 6vh;
}

.link-align {
  text-align: right;
  padding-right: 1vh;
}

.page-header {
  transition: background 0.5s ease-in-out;
}

.page-header .navbar {
  padding: 1rem 0;
}

.page-header .navbar-toggler {
  /* the variable is inherited from BS4 built-in variables */
  border-color: var(--white); 
}


.btn-show-more {
  display: inline-block;
  padding: 1vh 4vh;
  border-radius: 40px;
  background-color: #fff;
  color: #011e35;
  border: 2px solid #fff;
  font-size: 1.8vh !important;
  z-index: 20;
  text-decoration: none;
  animation: 1s linear 0s infinite alternate animating-multiple-properties;
}

.btn-show-more:hover {
  background-color: #011e35;
  color: #fff;
  border: 2px solid #fff;
}

.icon-size-header {
  font-size: 1.9vh !important;
}

/* it is possible to animate multiple properties in a single animation */
@keyframes animating-multiple-properties {
  from {
    transform: translateY(1vh);
  }
  to {
    transform: translateY(0);
  }
}

/* BANNER SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.hero {
  background-attachment: fixed;
  transition: transform 0.5s ease-in-out;
}

.hero::after {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: linear-gradient(
    rgba(0, 0, 0, 0.5) 0,
    rgba(0, 0, 0, 0.3) 50%,
    rgba(0, 0, 0, 0.1) 100%
  );
}

.hero .container-fluid {
  z-index: 10;
}

/* MISJON VISION SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.card {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  border-radius: 1vh; 
}

.card:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}

.card-image {
  height: 22vh; 
  padding: 3vh 2vh;
}

.card-container {
  background-color: #f5f5f5;
  padding: 1vh 2vh;
  text-align: justify;
  min-height: 41vh;
}

/* CARDS EFFECT */
.reveal-card-01 {
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 1s all ease;
}

.reveal-card-01.active{
  transform: translateY(0);
  opacity: 1;
}

.reveal-card-02 {
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 2s all ease;
}

.reveal-card-02.active{
  transform: translateY(0);
  opacity: 1;
}

.reveal-card-03 {
  position: relative;
  transform: translateY(150px);
  opacity: 0;
  transition: 3s all ease;
}

.reveal-card-03.active{
  transform: translateY(0);
  opacity: 1;
}

/* POPULAR DESTINATIONS SECTION
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.popular-destinations figure {
  margin-bottom: 30px;
}

.popular-destinations figcaption {
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
}

.popular-destinations img {
  filter: grayscale(100%) blur(3px);
  transition: transform 0.5s, filter 0.75s;
}

.popular-destinations a:hover img {
  transform: scale(1.25);
  filter: none;
}

/* PAGE FOOTER
–––––––––––––––––––––––––––––––––––––––––––––––––– */
.page-footer .footer-links {
  text-align: right;
}

/* MEDIA QUERIES
–––––––––––––––––––––––––––––––––––––––––––––––––– */
/* MEDIUM SCREENS */
@media screen and (max-width: 991px) {
  .page-header {
    background: var(--primary);
  }
}

/* SMALL SCREENS */
@media screen and (max-width: 767px) {
  .page-footer .footer-child {
    text-align: center;
  }
}

/*CHARTS*/

/* polyline */
.chart-title {
  font-size: 1.6vh !important;
  font-weight: bold;
  position: absolute; 
  margin-top: 4vh;
  margin-left: -1.5vh; 
  width: 100%; 
  text-align: center;
}
.svg-experiencia {
  margin: 0 auto;
  text-align: center;
  width: 100%;
  margin-top: 1vh;
}

polyline {
  stroke-dasharray: 1000;
  stroke-dashoffset: 1000;
  animation: dash 5s ease-in forwards;
  animation-iteration-count: 10;
  animation-direction: alternate;
}

@keyframes dash{
  to {
    stroke-dashoffset: 0;
  }
}

/* chart sectores */
.sectores-title {
  color: #011e35;
  font-size: 1.6vh !important;
  font-weight: bold;
  margin-top: 4vh;
  margin-bottom: 4vh;
  margin-left: -1.5vh; 
  width: 100%; 
  text-align: center;
}

.canvasjs-chart-credit {
  display: none;
}

/* chart sectores */
.clientes-title {
  color: #011e35;
  font-size: 1.6vh !important;
  font-weight: bold;
  margin-top: 4vh;
  margin-bottom: 0vh;
  margin-left: -1.5vh; 
  width: 100%; 
  text-align: center;
}

.counters-clientes {
  color: #011e35;
  font-size: 10vh !important;
  font-weight: bold;
  margin-left: -1.5vh;
  width: 100%;
}

#btn-letsgo {
  display: inline-block;
  padding: 8px 50px;
  border-radius: 40px;
  background-color: #fff;
  color: #011e35;
  font-size: 1.6vh !important;
  z-index: 20;
  text-decoration: none;
  transform: translateY(0px);
  transition: 0.5s;
}

#btn-letsgo:hover {
  background-color: #011e35;
  color: #fff;
  border: 0px solid #fff;
}

.blockquote-container { 
  position: relative; 
  height: 50vh;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  background-image: url('assets/images/bg3.jpg');
  background-size: cover;
}

.blockquote-container::before {
  content: "";
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0,54,83,0.75);
}

/* center the blockquote in the page */
.blockquote-wrapper {
   display: flex;
   padding: 0 20px;
}

/* Blockquote main style */
.blockquote {
    position: relative;
    font-family: 'Montserrat', sans-serif;
    font-weight: 800;
    color: #ffffff;
    padding: 30px 0;
    width: 100%;
    max-width: 500px;
    z-index: 1;
    margin: 80px auto;
    align-self: center;
    border-top: solid 1px;
    border-bottom: solid 1px;
}

/* Blockquote header */
.blockquote h1 {
  position: relative;
  color: #FFFFFF;
  font-size: 2vh !important;
  font-weight: 800;
  margin: 0;
}

/* Blockquote right double quotes */
.blockquote:after {
  position: absolute;
  content: "”";
  color: rgba(255, 255, 255, 1);
  font-size: 15vh !important;
  bottom: -13vh;
  right: 0vh;
}

/* Blockquote subheader */
.blockquote h4 {
    position: relative;
    color: #fff;
    font-size: 1.6vh !important;
    font-weight: normal;
    margin: 0;
    padding-top: 2vh;
    z-index: 1;
}

/* Servicios start */
#btn-contactanos-dark {
  display: inline-block;
  padding: 8px 50px;
  border-radius: 40px;
  background-color: var(--primary);
  color: white;
  font-size: 1.6vh !important;
  z-index: 20;
  text-decoration: none;
  transform: translateY(0px);
  transition: 0.5s;
}
#btn-contactanos-dark:hover {
  background-color: white;
  color: var(--primary);
  border: 0px solid var(--primary);
}
.card-services {
  box-shadow: 0 4px 8px 0 rgba(0,0,0,0.2);
  transition: 0.3s;
  width: 100%;
  border-radius: 1vh; 
  border-left: solid 1vh #5cb85c;
}
.cardservices:hover {
  box-shadow: 0 8px 16px 0 rgba(0,0,0,0.2);
}
.card-container-services {
  background-color: white;
  padding: 1vh 2vh;
  text-align: justify;
  min-height: 15vh;
}
.card-title-services {
  text-align: left;
}
.card-icon-services {
  text-align: right;
}
.line {
  display: block;
  width: 4em;
  height: 0.1875em;
  background: var(--primary);
}
.services-desc-align {
  text-align: left;
}
@media only screen and (min-width: 1920px) {
  
}
@media only screen and (max-width: 1919px) {
  
}
@media only screen and (max-width: 1680px) {
  
}
@media only screen and (max-width: 1366px) {
  
}
@media only screen and (max-width: 1120px) {
  
}
@media only screen and (max-width: 1024px) {
  
}
@media only screen and (max-width: 860px) {
  .icon-size-header {
    margin-top: 1vh;
    font-size: 2.5vh !important;
  }
  .card-title-services {
    text-align: center;
  }
  .card-icon-services {
    text-align: center;
  }
}
@media only screen and (max-width: 768px) {
  .icon-size-header {
    margin-top: 1vh;
    font-size: 2.5vh !important;
  }
  .services-desc-align {
    text-align: center;
  }
  .line {
    display: none;
  }
  .card-title-services {
    text-align: center;
  }
  .card-icon-services {
    text-align: center;
  }
}
@media only screen and (max-width: 480px) {
  .icon-size-header {
    margin-top: 1vh;
    font-size: 2.5vh !important;
  }
  .services-desc-align {
    text-align: center;
  }
  .line {
    display: none;
  }
  .card-title-services {
    text-align: center;
  }
  .card-icon-services {
    text-align: center;
  }
}
/* Servicios end */

.contactanos-section {
  background-color: #011e35;
  padding-top: 7vh;
}

.footer-section {
  border: none !important;
  background-color: #001018;
  margin: auto;
  width: 100%;
  height: 6vh;
  padding: 10px;
  text-align: center;
}